using System.Runtime.InteropServices;
using System.Security;

namespace Decal.Interop.Core;

[ComImport]
[Guid("A074F83A-32AB-46FC-9E4E-7E9DAFCD5D18")]
[TypeLibType(4160)]
[SuppressUnmanagedCodeSecurity]
public interface IDecalRes
{
}
